import $ from 'jquery';
require('slick-carousel/slick/slick');
require('slick-carousel/slick/ajax-loader.gif');
require('../scss/main.scss');

$(function() {
    $('.upsell__items').each(function() {
        let $items = $(this);

        $items.slick({
            prevArrow: $items.parent().find('.upsell__prev'),
            nextArrow: $items.parent().find('.upsell__next'),
            mobileFirst: true,
            slidesToShow: 1,
            slidesToScroll: 1,
            responsive: [{
                breakpoint: 620,
                settings: {
                    slidesToShow: 2,
                    slidesToScroll: 2
                }
            }, {
                breakpoint: 890,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 3,
                }
            }, {
                breakpoint: 1200,
                settings: {
                    slidesToShow: 5,
                    slidesToScroll: 5
                }
            }]
        });
    });
});