<?php
/**
 * @var \WC_Product[] $products
 */
?>
<div class="upsell__container">
    <div class="category-title upsell">
        <?= mb_strtoupper(__('Izdvojeni proizvodi', 'ep-upsell')); ?>
    </div>

    <div class="">
        <div class="upsell__wrapper">
            <div class="upsell__items tooltip-boundary">
                <?php foreach ($products as $product):
                    if (!is_object($product)) continue; ?>
                    <?php include __DIR__ . '/item.php'; ?>
                <?php endforeach; ?>
            </div>

            <div class="upsell__controls">
                <button class="upsell__prev">
                    <svg width="82.3px" height="150px" viewBox="0 0 82.3 150" style="enable-background:new 0 0 82.3 150;" xml:space="preserve">
                        <path fill="#B7B7B7" class="st0" d="M82.2,150.1c-0.1,0-0.2,0-0.3,0c-12.4,0-24.8,0-37.2,0c-0.2,0-0.3-0.1-0.4-0.3c-1.5-2.7-3.1-5.3-4.7-8
                            C26.6,120,13.7,98.2,0.7,76.4c-0.2-0.5-0.4-0.9-0.7-1.3c0.1-0.2,0.1-0.3,0.2-0.4c0.7-1.2,1.4-2.3,2.1-3.5c14-23.6,28-47.3,42-70.9
                            C44.5,0.1,44.6,0,44.8,0C57.2,0,69.6,0,82,0c0.1,0,0.2,0,0.3,0C67.4,25.1,52.6,50,37.8,75C52.6,100,67.4,125,82.2,150.1z"/>
                    </svg>
                </button>

                <button class="upsell__next">
                    <svg width="82.3px" height="150px" viewBox="0 0 82.3 150" style="enable-background:new 0 0 82.3 150;" xml:space="preserve">
                        <path fill="#B7B7B7" d="M44.5,75C29.7,50,14.9,25.1,0,0c0.1,0,0.2,0,0.3,0c12.4,0,24.8,0,37.2,0c0.2,0,0.3,0.1,0.5,0.3
                            C52,23.9,66,47.6,80,71.2c0.7,1.2,1.4,2.3,2.1,3.5c0.1,0.1,0.1,0.2,0.2,0.4c-0.3,0.4-0.5,0.8-0.7,1.3c-13,21.8-25.9,43.6-38.9,65.4
                            c-1.6,2.7-3.2,5.3-4.7,8c-0.1,0.2-0.2,0.3-0.4,0.3c-12.4,0-24.8,0-37.2,0c-0.1,0-0.2,0-0.3,0C14.9,125,29.7,100,44.5,75z"/>
                    </svg>
                </button>
            </div>
        </div>
    </div>
</div>